Ethernet Fabric (VDX, CNA)

Reply
New Contributor
Posts: 3
Registered: ‎02-18-2015

Firmware for 8000 switch

I have a pair of 8000 switches that I want to update to the latest recommended firmware version.  I was able to bring them up to 7.1.2b1 but I get an error when updating to 7.2.1.

 

I've tried the straight v7.2.1 and also the a and b version.

all of them return the message when running firmwaredownload from the CLI: Cannot download the requested firmware because the firmware doesn't support this platform. Please enter another firmware path

 

according to this link: http://www.guldmyr.com/blog/brocade-san-switch-firmware-upgrades/

and a couple of others I've seen, v7.2.1 should be compatible.  I'm downloading from HP.

 

Any idea what I'm doing wrong?

 

 

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.